wl-beta (2.15.9+0.20140519-1) unstable; urgency=medium

  * Imported Upstream version 2.15.9+0.20140519
  * Sync 10_ikazuhiro.patch on 2014-05-18

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 19 May 2014 23:12:41 +0900

wl-beta (2.15.9+0.20140504-1) unstable; urgency=medium

  * Imported Upstream version 2.15.9+0.20140504
    - Merge branch heimkehr (closes: #735765)
  * Sync 10_ikazuhiro.patch on 2014-05-05
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 05 May 2014 21:51:52 +0900

wl-beta (2.15.9+0.20130701-7) unstable; urgency=medium

  * Sync 10_ikazuhiro.patch on 2014-03-31 to fix elmo-util (closes: #742206)

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 01 Apr 2014 20:44:40 +0900

wl-beta (2.15.9+0.20130701-6) unstable; urgency=medium

  * Update 10_ikazuhiro.patch, sync on 2014-02-22

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 01 Mar 2014 20:53:19 +0900

wl-beta (2.15.9+0.20130701-5) unstable; urgency=medium

  * Update 10_ikazuhiro.patch, sync on 2014-02-08
  * Install a compat file with emacsen-compat
  * Add emacsen-common (<< 2.0.0) to Conflicts
  * Handle an installed file to follow emacsen-common 2.0.7

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 15 Feb 2014 20:20:23 +0900

wl-beta (2.15.9+0.20130701-4) unstable; urgency=medium

  * Update 10_ikazuhiro.patch, sync on 2014-01-20

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 26 Jan 2014 19:58:10 +0900

wl-beta (2.15.9+0.20130701-3) unstable; urgency=medium

  * New patch 10_ikazuhiro.patch to sync ikazuhiro branch
  * Update README.Debian to mention gnutls.el is used for emacs24
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 11 Jan 2014 00:47:55 +0900

wl-beta (2.15.9+0.20130701-2) unstable; urgency=low

  * Workaround for emacsen-common <2 and debhelper <9.20131104
  * Do not byte-compile for emacs22|emacs21|emacs20
  * Use dpkg-maintscript-helper to remove obsolete conffile
  * Update Standards-Version to 3.9.5

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 09 Dec 2013 22:09:08 +0900

wl-beta (2.15.9+0.20130701-1) unstable; urgency=low

  * Imported Upstream version 2.15.9+0.20130701
  * Remove 10_ikazuhiro-branch.patch (merged upstream)

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 05 Jul 2013 19:24:47 +0900

wl-beta (2.15.9+0.20120923-2) unstable; urgency=low

  * New patch 10_ikazuhiro-branch.patch
  * Remove 10_elmo-intern-soft.patch (merged ikazuhiro's branch)
  * Update debian/copyright
  * Add Vcs-Git and Vcs-Browser

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 22 Jun 2013 20:01:25 +0900

wl-beta (2.15.9+0.20120923-1) unstable; urgency=low

  * Imported Upstream version 2.15.9+0.20120923
  * Update debian/docs to install README.md
  * Add emacs24 to Build-Depends-Indep
  * Switch Homepage from gohome.org to github.com
  * Update Standards-Version to 3.9.4
  * Update debian/watch
  * debian/copyright: Updated

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 07 May 2013 21:03:48 +0900

wl-beta (2.15.9+0.20120411-1) unstable; urgency=low

  * New upstream release. (development snapshot on 2012-04-11,
    wanderlust-wanderlust-d807929, downloaded from
    <https://github.com/wanderlust/wanderlust>)
  * debian/copyright:
    - Point to the repository at github.com instead of the official
      repository at cvs.m17n.org which is no longer available.
    - Switch to copyright-format-1.0.
  * debian/control:
    - Don't mention a stable version in Description.
    - Update Standards-Version to 3.9.3.

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 03 May 2012 23:57:37 +0900

wl-beta (2.15.9+0.20120101-1) unstable; urgency=medium

  * New upstream release. (CVS trunk on 2012-01-01)
  * debian/patches/30_epg-config.patch: Don't use the epg-configuration
    function which causes the creation of "$HOME/.gnupg". (closes: #657131)
  * debian/rules: New targets build-arch and build-indep.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 12 Feb 2012 10:23:09 +0900

wl-beta (2.15.9+0.20110420-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2011-04-20)
  * debian/patches/30_elmo-folder-open.patch: Removed. (merged upstream)
  * debian/control: Update Standards-Version to 3.9.2.
  * debian/copyright: Switch to the DEP-5 format.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 15 May 2011 19:41:19 +0900

wl-beta (2.15.9+0.20100801-2) unstable; urgency=medium

  * debian/patches/30_elmo-folder-open.patch: Fix that elmo database gets out
    of sync, patch from upstream. (closes: #593396)

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 18 Aug 2010 07:42:30 +0900

wl-beta (2.15.9+0.20100801-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2010-08-01)
  * debian/control:
    - Add GNU Emacs flavors to Build-Depends-Indep.
    - Update Standards-Version to 3.9.1.

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 03 Aug 2010 00:30:59 +0900

wl-beta (2.15.9+0.20100525-3) unstable; urgency=low

  * debian/README.Debian: Add information to customize gnutls-cli options.
    (closes: #584615)
  * debian/emacsen-startup.in: Remove useless configuration of
    ssl-certificate-verification-policy. 

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 06 Jun 2010 18:28:13 +0900

wl-beta (2.15.9+0.20100525-2) unstable; urgency=low

  * debian/README.Debian: Add information to use the ssl feature.
    (closes: #584302)
  * debian/emacsen-startup.in: Add comment to mention the default value
    of ssl-program-name.
  * debian/patches/20_ssl-cert-info.patch: Use "opsnssl" instead of
    ssl-program-name for ssl-certificate-information.
  * debian/patches: Renumbered.

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 03 Jun 2010 22:14:27 +0900

wl-beta (2.15.9+0.20100525-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2010-05-25)
    - Fix that negation (!) doesn't work with "flag" filters.
      (closes: #573726)
  * debian/emacsen-startup.in: Set ssl-program-name and ssl-program-arguments
    to use gnutls-cli instead of openssl s_client. (closes: #294659, #539290)
  * debian/control: Add gnutls-bin to Suggests.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 02 Jun 2010 06:53:10 +0900

wl-beta (2.15.9+0.20100303-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2010-03-03)
  * debian/patches/01elmo-intern-soft.patch: Define elmo-intern-soft to fix
    unknown archiver type.  Patch from [wl:14407] on 2010-03-02 by Katsuyoshi
    Ohara.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 07 Mar 2010 00:32:57 +0900

wl-beta (2.15.9+0.20100216-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2010-02-16)
  * debian/control: Depend on semi (>= 1.14.6+0.20100125).
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 24 Feb 2010 20:12:19 +0900

wl-beta (2.15.9+0.20100208-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2010-02-08)
  * debian/control:
    - Add `dpkg (>= 1.15.4) | install-info' to Depends.
    - Add ${misc:Depends} to Depends.
    - Set Section to lisp.
    - Update Standards-Version to 3.8.4.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 13 Feb 2010 15:45:54 +0900

wl-beta (2.15.6+0.20090322-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2009-03-22)
  * debian/emacsen-install: Don't fail with xemacs21-nomule.
  * debian/control: Update Standards-Version to 3.8.1.

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 09 Apr 2009 00:15:54 +0900

wl-beta (2.15.6+0.20090101-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2009-01-01)
  * debian/emacsen-*: Rewritten.
    - Set wl-auto-save-drafts-interval to nil in the startup file.
  * debian/rules, debian/__env.el: Don't use __env.el.
  * debian/compat, debian/control: Update debhelper version to 7.
  * debian/control:
    - Remove `make' from Depends.
    - Update Standards-Version to 3.8.0.
  * debian/rules: Use dh_prep instead of `dh_clean -k'.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 16 Feb 2009 23:33:44 +0900

wl-beta (2.15.6+0.20080307-2) unstable; urgency=low

  * debian/control: Build-Depends: debhelper (>= 6).

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 21 Mar 2008 22:46:01 +0900

wl-beta (2.15.6+0.20080307-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2008-03-07)
  * debian/emacsen-install.in: Don't install utf7.el for Emacs 23.
  * debian/control: Remove `Vcs-Cvs:'.
  * debian/compat: 5 -> 6.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 14 Mar 2008 00:38:05 +0900

wl-beta (2.15.5+0.20071215-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2007-12-15)
  * debian/control:
    - Add fields `Vcs-Cvs:' and `Homepage:'.
    - Remove `Homepage:' from Description.
    - Revise Description.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 22 Dec 2007 19:48:46 +0900

wl-beta (2.15.5+0.20071110-2) unstable; urgency=low

  * debian/control:
    - Add wl to Provides.
    - Set Standards-Version to 3.7.3.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 08 Dec 2007 07:37:18 +0900

wl-beta (2.15.5+0.20071110-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2007-11-10)
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 25 Nov 2007 00:02:09 +0900

wl-beta (2.15.5+0.20070805-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2007-08-05)

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 18 Aug 2007 19:07:56 +0900

wl-beta (2.15.5+0.20070424-4) unstable; urgency=low

  * debian/rules: Use emacs instead of emacs21.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 09 Jul 2007 22:03:04 +0900

wl-beta (2.15.5+0.20070424-3) unstable; urgency=low

  * debian/control:
    - Prefer emacs to emacs21.
    - Revise Description.
  * debian/README.Debian.in: Typo fix.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Jul 2007 21:09:02 +0900

wl-beta (2.15.5+0.20070424-2) unstable; urgency=low

  * debian/emacsen-install.in: Make symlink for elmo-shimbun.el,
    elsp-spamfilter.el, bbdb-wl.el and ssl.el.
  * debian/README.Debian.in:
    - Remove "Extra packages" section.
    - Rename from README.Debian for wl and wl-beta.
  * debian/rules: Generate README.Debian from README.Debian.in.
  * debian/control: Add easypg to Suggests.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 07 May 2007 23:02:37 +0900

wl-beta (2.15.5+0.20070424-1) unstable; urgency=medium

  * New upstream release. (CVS trunk on 2007-04-24)
    - elmo/elmo-pop3.el (elmo-pop3-auth-apop): Use more strict regexp.
      [CVE-2007-1558]
  * debian/emacsen-install.in: Don't byte-compile bbdb-wl.el.
  * debian/control: Remove version of wanderlust2 from Replaces/Conflicts.
  * Rename debian/env.el to debian/__env.el.

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 24 Apr 2007 23:38:24 +0900

wl-beta (2.15.5+0.20070406-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2007-04-06)
  * debian/control: Depends apel (>= 10.7).
  * debian/watch: Set Action to uupdate.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Apr 2007 20:10:46 +0900

wl-beta (2.15.5+0.20061203-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2006-12-03)

 -- Tatsuya Kinoshita <tats@debian.org>  Sun,  3 Dec 2006 17:15:35 +0900

wl-beta (2.15.4+0.20061015-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2006-10-15)

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 28 Oct 2006 08:44:32 +0900

wl-beta (2.15.4+0.20061002-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2006-10-02)
  * debian/copyright: Mention Debian packaging condition.

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 12 Oct 2006 21:46:58 +0900

wl-beta (2.15.3+0.20060823-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2006-08-23)
  * debian/control (Description): Use `Homepage:'.
  * debian/copyright: Change URL of mirror site.
  * debian/watch: Use mirror site.

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 24 Aug 2006 23:20:22 +0900

wl-beta (2.15.3+0.20060725-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2006-07-25)

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 29 Jul 2006 07:05:33 +0900

wl-beta (2.15.3+0.20060624-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2006-06-24)

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 25 Jun 2006 02:01:24 +0900

wl-beta (2.15.3+0.20060604-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2006-06-04)
  * debian/control (Build-Depends): Depend on debhelper version 5.
  * debian/control (Standards-Version): 3.6.2 -> 3.7.2.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed,  7 Jun 2006 20:49:48 +0900

wl-beta (2.15.2+0.20060122-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2006-01-22)
  * debian/control (Build-Depends-Indep): Depend on debhelper version 5.
  * debian/compat: 3 -> 5.
  * debian/control (Maintainer): tats@vega.ocn.ne.jp -> tats@debian.org.
  * debian/copyright: Ditto.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 23 Jan 2006 02:06:02 +0900

wl-beta (2.15.1+0.20050808-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2005-08-08)
  * debian/emacsen-install.in: Don't remove wl-news.el.
  * debian/emacsen-install.in: Don't run `make clean'.
  * debian/copyright: Update the postal address of the Free Software
    Foundation.
  * debian/control (Standards-Version): 3.6.1 -> 3.6.2.
  * Sponsored by Fumitoshi UKAI
  * debian/control: add semi, flim to build-depends:
  * debian/postinst: fix bashism. [ -a -> &&

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sat, 13 Aug 2005 14:46:46 +0900

wl-beta (2.15.1+0.20050607-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2005-06-07)
  * debian/rules: Load WL-MK to use the wl-texinfo-format function.
  * debian/rules: Set file modes of *.el to 0644 explicitly.
  * debian/rules: Don't install `CVS' directories.
  * debian/env.el: Prefer iso-2022-jp instead of euc-jp.
  * debian/emacsen-startup.in: Remove setting of threading characters for
    nomule emacsen (integrated in the upstream).
  * debian/emacsen-startup.in: Set the ssl-certificate-directory variable
    to "/etc/ssl/certs", and set the ssl-certificate-verification-policy
    variable to 3.
  * debian/emacsen-install.in: Ready for emacsen flavors sxemacs*.
  * debian/control: Add `starttls' to `Suggests'.
  * debian/control: Revise description.
  * debian/watch: New file.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Tue,  7 Jun 2005 18:31:23 +0900

wl-beta (2.11.30+0.20040810-2) unstable; urgency=medium

  * Patches for utf7.el from upstrem CVS version.
    - utf7.el (utf7-fragment-encode): Don't use narrow-to-region to
      avoid the bug of Emacs 21.3.
    - utf7.el (utf7-utf-16-coding-system): Avoid error when the
      function find-coding-system does not exist.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Tue, 31 Aug 2004 23:28:28 +0900

wl-beta (2.11.30+0.20040810-1) unstable; urgency=low

  * New upstream release. (CVS snapshot on 2004-08-10 at 21:28 +0900)
  * debian/control: Depends on apel (>= 10.6), flim (>= 1:1.14.6) and
    semi (>= 1.14.6).
  * debian/control: Suggests `mu-cite'.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Wed, 11 Aug 2004 20:38:32 +0900

wl-beta (2.11.30+0.20040801-1) unstable; urgency=low

  * New upstream release. (CVS snapshot on 2004-08-01 at 11:37 +0900)

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun,  1 Aug 2004 15:49:02 +0900

wl-beta (2.11.30+0.20040721-1) unstable; urgency=medium

  * New upstream release. (CVS snapshot on 2004-07-21 at 07:02 +0900)
    - Fixed bug to lost messages on refiling failure.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Wed, 21 Jul 2004 07:26:39 +0900

wl-beta (2.11.30+0.20040704-1) unstable; urgency=low

  * New upstream release. (CVS snapshot on 2004-07-04 at 20:58 +0900)
  * debian/emacsen-install.in: Create *.el symlinks.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Mon,  5 Jul 2004 21:54:57 +0900

wl-beta (2.11.24+0.20040403-1) unstable; urgency=low

  * New upstream release. (CVS snapshot on 2004-04-03 at 23:00 +0900)
  * debian/control (Suggests): `bogofilter | bsfilter | spamassassin'.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun,  4 Apr 2004 20:05:23 +0900

wl-beta (2.11.23+0.20040203-1) unstable; urgency=low

  * New upstream release. (CVS snapshot on 2004-02-03 at 21:34 +0900)
    - Add "Spam filter" chapter to the Info documents.
    - elmo/elsp-bsfilter.el: Bsfilter support for elmo-spam.
    - elmo/elsp-sa.el: SpamAssassin support for elmo-spam.
    - New user option `elmo-spam-bogofilter-arguments-alist'. (Follow the
      options change of latest bogofilter.)
    - New user option `elmo-spam-bogofilter-max-messages-per-process'.
    - wl/wl-draft.el (wl-draft-highlight-and-recenter): Redraw frame just
      before calling `recenter' in order to cope with an XEmacs bug.
  * debian/README.Debian: Revised. (im-wl conditional was removed)
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Tue,  3 Feb 2004 21:45:40 +0900

wl-beta (2.11.22+0.20040103-1) unstable; urgency=low

  * New upstream release. (CVS snapshot on 2004-01-03 at 22:09 +0900)
    - Fix wl-address mis-deleting.
    - Fix coding system problem in wl-message-verify-pgp-nonmime.
    - Fix wl-summary-mark-as-important problem.
    - Fix filter folder problem.
    - Fix message/partial problem.
    - wl-spam.el (wl-spam-auto-check-folder-regexp-list): Changed
      default value to nil.
      (wl-spam-setup): Added `wl-summary-auto-check-spam' to
      `wl-summary-prepare-hook'; Replace refile action to
      `wl-summary-exec-action-refile-with-register'.
    - wl-spam.el (wl-spam-folder): Renamed from `wl-spam-folder-name'.
    - New variable `wl-demo-icon-name-alist' and new function
      `wl-demo-icon-name'.
  * debian/README.Debian: Describe extra packages. (closes: #225746)
  * debian/control (Suggests): Add `namazu2' and `bogofilter'.
    (closes: #225747)
  * debian/copyright: Further clarification.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun,  4 Jan 2004 11:23:34 +0900

wl-beta (2.11.21+0.20031121-1) unstable; urgency=medium

  * New upstream release. (CVS snapshot on 2003-11-21 at 00:24AM +0900)
    - Fix that handling of pipe folder fails with modb-standard.
  * debian/emacsen-startup.in: Don't fail when /etc/mailname doesn't
    exist on XEmacs. (closes: #221474)

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Fri, 21 Nov 2003 00:35:31 +0900

wl-beta (2.11.20+0.20031116-1) unstable; urgency=low

  * New upstream release. (CVS snapshot on 2003-11-16 at 00:01AM +0900)
    - New feature wl-spam (spam filter module).
    - New feature wl-batch (batch processing module).
    - New draft saving function which can treat IMAP draft folder.  As a
      result, you can set (setq wl-draft-folder "%Drafts").
    - elmo-mark -> elmo-flag.
    - New implement of msgdb (modb-standard).  New user options
      elmo-msgdb-default-type and elmo-msgdb-convert-type.
    - New elmo APIs, elmo-msgdb with luna.
    - New user options, wl-summary-lazy-update-mark,
      wl-message-use-header-narrowing, wl-use-flag-folder-help-echo,
      wl-draft-preview-attributes, wl-summary-answered-cached-mark,
      wl-summary-answered-uncached-mark, and wl-summary-flag-priority-list.
  * debian/control (Build-Depends-Indep): Depend on emacs21 instead of
    emacs20.
  * debian/rules: Use emacs21 instead of emacs20.
  * debian/emacsen-startup.in: Evaluate the user-mail-address function for
    XEmacs. (closes: #219810)
  * debian/emacsen-install.in: Set file mode to 644 explicitly.
  * debian/emacsen-install.in: Check semi/compile-stamp.
  * debian/control (Suggests): Add `bitmap-mule'.
  * Use debian/compat instead of DH_COMPAT.
    - debian/compat: New file.
    - debian/rules: Remove `export DH_COMPAT=3'.
    - debian/control (Build-Depends-Indep): debhelper (>= 3.4.4).
  * debian/control (Standards-Version): 3.6.0 -> 3.6.1.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun, 16 Nov 2003 01:02:16 +0900

wl-beta (2.11.7+0.20030814-1) unstable; urgency=low

  * New upstream release. (CVS snapshot on 2003-08-14 at 09:41PM +0900)
    - Merge elmo-mark branch, new marks `A' and `&' for answered messages.
    - elmo/elmo-imap4.el (elmo-imap4-folder-diff-plugged): Fix incomplete
      elmo-use-select-to-update-status (a patch from Bug#145934, thanks to
      David Smith <ultrasoul@ultrasoul.com>)
    - Arrange wl-summary-sync.
    - Improve elmo-msgdb.
  * debian/README.Debian.in: New file.  Describe how to set mail-user-agent.
  * debian/rules: Install README.Debian.
  * debian/emacsen-startup.in: Add autoload for wl-user-agent-compose.
  * debian/emacsen-startup.in: Set wl-from if user-mail-address doesn't exist.
  * debian/emacsen-startup.in: Set elmo-archive-tar-method-alist and
    elmo-archive-tgz-method-alist to use `tar' instead of `gtar'.
  * debian/control (Suggests): Add `mhc'.
  * debian/rules: Don't modify `elmo/elmo-archive.el'.
  * debian/emacsen-install.in (DOCDIR): Removed.
  * debian/copyright: Revised.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sat, 16 Aug 2003 01:43:50 +0900

wl-beta (2.11.3+cvs.20030718.1529-1) unstable; urgency=low

  * New upstream release (snapshots/wanderlust-200307181529.tar.gz)
  * Change default value of the wl-summary-weekday-name-lang variable.
    On Japanese environment, "ja" is used by default.
    (reject Debian patch for wl-vars.el)
  * Don't reject xemacs21-nomule. (reject Debian patch for WL-MK)
  * debian/emacsen-startup: Set threading characters for nomule emacsen.
  * debian/control (Depends): Add `make'.
  * debian/control (Standards-Version): 3.6.0.
  * debian/*: Merge wl and wl-beta.
    - Cleanup installation scripts. (closes: #159835)
    - Rewrite Info files installation.
    - debian/emacsen-install: Recompile mhc for mhc-wl.
    - debian/control: Conflict with xbase (<< 3.3.2.3a-2).
    - debian/rules: Don't leave install-stamp when `debuild clean'.
    - debian/rules: Use binary-indep instead of binary-arch.
    - debian/rules: Install changelog.utils.
    - debian/control: Use Build-Depends-Indep instead of Build-Depends.
    - debian/control: Build-depend on emacs20 instead of emacs21.
    - debian/docs: Don't contain install documentation.
    - debian/docs: Add doc/TODO.
    - debian/docs: Remove doc/wl-ja.texi.
    - debian/prerm: Removed.
    - debian/control (Depends): Prefer emacs21 instead of emacs20.
    - debian/control (Depends): semi (>= 1.14) -> (>= 1.14.3).
    - debian/control (Suggests): Add bbdb and im.
    - debian/control (Description): Revised.
    - debian/env.el: Use prefer-coding-system instead of
      set-default-coding-systems.
    - debian/copyright: Revised.
  * New maintainer. (with previous maintainer's consent)

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Tue, 22 Jul 2003 00:53:15 +0900

wl-beta (2.11.3+cvs.2003.06.07-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Mon,  9 Jun 2003 12:51:37 +0900

wl-beta (2.11.3-2) unstable; urgency=low

  * Fix byte-compilation problem

 -- Takuo KITAME <kitame@debian.org>  Mon,  9 Jun 2003 11:39:17 +0900

wl-beta (2.11.3-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Fri,  6 Jun 2003 14:08:14 +0900

wl-beta (2.9.15+cvs.2002.10.22-1) unstable; urgency=low

  * New upstream release
  * Change Maintainer address to @debian.org
  * fix info dir entry (closes: #164718)

 -- Takuo KITAME <kitame@debian.org>  Wed, 23 Oct 2002 14:12:38 +0900

wl-beta (2.9.15+cvs.2002.09.09-1) unstable; urgency=low

  * New upstream release
  * (setq wl-install-utils t) in WL-CFG

 -- Takuo KITAME <kitame@northeye.org>  Mon,  9 Sep 2002 13:10:53 +0900

wl-beta (2.9.14+cvs.2002.07.18-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Fri, 19 Jul 2002 01:36:49 +0900

wl-beta (2.9.13+cvs.2002.06.21-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Fri, 21 Jun 2002 11:49:50 +0900

wl-beta (2.9.13+cvs.2002.05.29-2) unstable; urgency=low

  * applied patch  of #145934: elmo-use-select-to-update-status incomplete
    closes: #145934

 -- Takuo KITAME <kitame@northeye.org>  Fri, 31 May 2002 16:11:47 +0900

wl-beta (2.9.13+cvs.2002.05.29-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed, 29 May 2002 14:20:14 +0900

wl-beta (2.9.11+cvs.2002.05.05-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sun,  5 May 2002 15:25:35 +0900

wl-beta (2.9.9+cvs.2002.04.10-1) unstable; urgency=low

  * New upstream release
  * added autoload wl-other-frame (closes: #141713)

 -- Takuo KITAME <kitame@northeye.org>  Thu, 11 Apr 2002 10:06:20 +0900

wl-beta (2.9.9+cvs.2002.04.07-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sun,  7 Apr 2002 16:54:22 +0900

wl-beta (2.9.8+cvs.2002.03.29-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Fri, 29 Mar 2002 15:53:08 +0900

wl-beta (2.9.8+cvs.2002.03.20-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed, 20 Mar 2002 12:03:30 +0900

wl-beta (2.9.7+cvs.2002.02.21-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu, 21 Feb 2002 14:21:36 +0900

wl-beta (2.9.6+cvs.2002.02.03-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sun,  3 Feb 2002 22:44:53 +0900

wl-beta (2.9.5+cvs.2002.01.20-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sun, 20 Jan 2002 02:40:33 +0900

wl-beta (2.9.4+cvs.2002.01.09-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed,  9 Jan 2002 16:11:45 +0900

wl-beta (2.9.2+cvs.2001.12.29-1) unstable; urgency=low

  * New upstream release
  * wl/wl-vars.el(wl-summary-weekday-name-lang): default is en.
    remove setq from emacsen-startup.

 -- Takuo KITAME <kitame@northeye.org>  Wed,  2 Jan 2002 03:05:08 +0900

wl-beta (2.9.2+cvs.2001.12.28-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Fri, 28 Dec 2001 18:37:05 +0900

wl-beta (2.9.1+cvs.2001.12.22-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sun, 23 Dec 2001 03:15:11 +0900

wl-beta (2.9.0+cvs.2001.12.18-1) unstable; urgency=low

  * New upstream release
  * debian/emacsen-startup:
    - remove code to use w3m. It's in semi package.
  * debian/control:
    - Suggests: + gnupg

 -- Takuo KITAME <kitame@northeye.org>  Tue, 18 Dec 2001 11:10:11 +0900

wl-beta (2.7.7+cvs.2001.12.15-1) unstable; urgency=low

  * New upstream release
  * fix removeing 60wl-beta.el script in preinst (closes: #124054)
  * priority 60 to 65 

 -- Takuo KITAME <kitame@northeye.org>  Sat, 15 Dec 2001 15:34:41 +0900

wl-beta (2.7.7+cvs.2001.12.14-1) unstable; urgency=low

  * New upstream release
  * fix y-or-n-p format strings (closese: #117165)
  * Depends on flim (>= 1:1.14.3-7) according to Bug#123758

 -- Takuo KITAME <kitame@northeye.org>  Fri, 14 Dec 2001 18:07:16 +0900

wl-beta (2.7.7+cvs.2001.12.12-1) unstable; urgency=low

  * New upstream release
  * don't use wl-icon-dir, use wl-icon-directory instead. (closes: #123576)
  * set load-path to apel, flim and semi before compile.
  * use emacs-w3m for text/html if available
  * change site priority to 60

 -- Takuo KITAME <kitame@northeye.org>  Wed, 12 Dec 2001 19:51:56 +0900

wl-beta (2.7.7+cvs.2001.12.11-1) unstable; urgency=low

  * New upstream release
  * change versioning policy
  * /etc/emacs/site-start.d/50wl-beta.el as conffiles

 -- Takuo KITAME <kitame@northeye.org>  Tue, 11 Dec 2001 20:30:35 +0900

wl-beta (2.7.6.20011201cvs-1) unstable; urgency=low

  * New upstream release
  * closes: #121394 : wl-beta: ChangeLog files in elisp dirs
  * default date string is English.
    Japanese is not Universal. (close: #117163)

 -- Takuo KITAME <kitame@northeye.org>  Sat,  1 Dec 2001 21:54:29 +0900

wl-beta (2.7.6.20011124cvs-1) unstable; urgency=low

  * New upstream release
  * remove wemi dependency, it's orphaned.

 -- Takuo KITAME <kitame@northeye.org>  Sat, 24 Nov 2001 23:04:59 +0900

wl-beta (2.7.5.20011026cvs-1) unstable; urgency=low

  * New upstream release
  * Install English info (closes: #117161)

 -- Takuo KITAME <kitame@northeye.org>  Fri, 26 Oct 2001 20:29:47 +0900

wl-beta (2.7.5.20011019cvs-1) unstable; urgency=low

  * New upstream release
  * remove old info

 -- Takuo KITAME <kitame@northeye.org>  Fri, 19 Oct 2001 16:39:05 +0900

wl-beta (2.7.5.20011009cvs-1) unstable; urgency=low

  * New upstream release
  * change icon directory from /usr/X11R6/include/X11 to /usr/share
  * make info (closes: #115226)

 -- Takuo KITAME <kitame@northeye.org>  Thu, 11 Oct 2001 19:44:54 +0900

wl-beta (2.7.4.20011005cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Fri,  5 Oct 2001 17:11:45 +0900

wl-beta (2.7.4.20010918cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 18 Sep 2001 23:14:29 +0900

wl-beta (2.7.3.20010901-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sat,  1 Sep 2001 23:53:56 +0900

wl-beta (2.7.1.20010723-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon, 23 Jul 2001 23:42:08 +0900

wl-beta (2.7.0.20010713-2) unstable; urgency=low

  * WL-MK: added load-path for shimbun

 -- Takuo KITAME <kitame@northeye.org>  Mon, 16 Jul 2001 00:32:35 +0900

wl-beta (2.7.0.20010713-1) unstable; urgency=low

  * New upstream release (CVS update)

 -- Takuo KITAME <kitame@northeye.org>  Sat, 14 Jul 2001 02:37:48 +0900

wl-beta (2.7.0.20010706cvs-1) unstable; urgency=low

  * New upstream release (CVS update)

 -- Takuo KITAME <kitame@northeye.org>  Fri,  6 Jul 2001 12:27:51 +0900

wl-beta (2.7.0.20010625cvs-1) unstable; urgency=low

  * New upstream release (CVS update)

 -- Takuo KITAME <kitame@northeye.org>  Mon, 25 Jun 2001 22:46:03 +0900

wl-beta (2.7.0.20010620cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed, 20 Jun 2001 13:23:11 +0900

wl-beta (2.7.0.20010619cvs-1) unstable; urgency=low

  * New upstream release
  * fixed #94184: wl-beta: xemacs21 loadup error in wl-beta initialize
    (closes: Bug#94184)
  * Suggests: openssl
  
 -- Takuo KITAME <kitame@northeye.org>  Tue, 19 Jun 2001 13:34:16 +0900

wl-beta (2.5.8.20010510cvs-1.0) unstable; urgency=low

  * New upstream release
  * site-lisp/wl-beta -> site-lisp/wl

 -- Takuo KITAME <kitame@northeye.org>  Wed, 16 May 2001 05:09:35 +0900

wl-beta (2.5.8.20010412cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sat, 14 Apr 2001 03:00:01 +0900

wl-beta (2.5.8.20010320cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed, 21 Mar 2001 16:03:04 +0900

wl-beta (2.5.8.20010305cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue,  6 Mar 2001 16:56:35 +0900

wl-beta (2.5.8.20010226cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon, 26 Feb 2001 20:54:14 +0900

wl-beta (2.5.7.20010216cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sat, 17 Feb 2001 03:19:39 +0900

wl-beta (2.5.7.20010201cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu,  1 Feb 2001 21:23:48 +0900

wl-beta (2.5.6.20010130cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed, 31 Jan 2001 01:37:31 +0900

wl-beta (2.5.6.20010125cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu, 25 Jan 2001 14:10:02 +0900

wl-beta (2.5.5.20010121cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon, 22 Jan 2001 11:09:09 +0900

wl-beta (2.5.5.20010118cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Fri, 19 Jan 2001 14:36:15 +0900

wl-beta (2.5.4.20001230cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sun, 31 Dec 2000 21:04:43 +0900

wl-beta (2.5.4.20001215cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sat, 16 Dec 2000 13:16:21 +0900

wl-beta (2.5.4.20001130cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu, 30 Nov 2000 17:27:52 +0900

wl-beta (2.5.3.20001127cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon, 27 Nov 2000 22:29:13 +0900

wl-beta (2.5.3.20001122cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu, 23 Nov 2000 00:18:07 +0900

wl-beta (2.5.2.20001121cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 21 Nov 2000 16:49:00 +0900

wl-beta (2.5.2.20001120cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon, 20 Nov 2000 19:37:59 +0900

wl-beta (2.5.1.20001115cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed, 15 Nov 2000 17:29:31 +0900

wl-beta (2.5.0.20001108cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed,  8 Nov 2000 17:52:39 +0900

wl-beta (2.3.92.20001106cvs-1.1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue,  7 Nov 2000 02:29:44 +0900

wl-beta (2.3.92.20001101cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed,  1 Nov 2000 18:57:28 +0900

wl-beta (2.3.92.20001030cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 31 Oct 2000 03:34:33 +0900

wl-beta (2.3.92.20001028cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sun, 29 Oct 2000 02:08:35 +0900

wl-beta (2.3.92.20001022cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon, 23 Oct 2000 15:25:55 +0900

wl-beta (2.3+0pre20001018cvs-1) unstable; urgency=low

  * New upstream release
  * xemacs-mule check in WL-MK (closes:Bug#69520)

 -- Takuo KITAME <kitame@northeye.org>  Wed, 18 Oct 2000 17:51:23 +0900

wl-beta (2.3+0pre20001015cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon, 16 Oct 2000 10:57:59 +0900

wl-beta (2.3+0pre20001011cvs-1) unstable; urgency=low

  * New upstream release
  * Package was renamed to wl-beta

 -- Takuo KITAME <kitame@northeye.org>  Thu, 12 Oct 2000 13:05:40 +0900

wanderlust2 (2.3+0pre20001005cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Fri,  6 Oct 2000 04:31:50 +0900

wanderlust2 (2.3+0pre20000930cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sun,  1 Oct 2000 02:13:15 +0900

wanderlust2 (2.3+0pre20000919cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed, 20 Sep 2000 02:59:53 +0900

wanderlust2 (2.3+0pre20000917cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon, 18 Sep 2000 09:35:02 +0900

wanderlust2 (2.3+0pre20000913cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed, 13 Sep 2000 19:42:38 +0900

wanderlust2 (2.3+0pre20000908cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sat,  9 Sep 2000 03:08:41 +0900

wanderlust2 (2.3+0pre20000905cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue,  5 Sep 2000 16:40:14 +0900

wanderlust2 (2.3+0pre20000808-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed,  9 Aug 2000 11:15:46 +0900

wanderlust2 (2.3+0pre20000725-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 25 Jul 2000 23:55:16 +0900

wanderlust2 (2.3+0pre20000701-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon,  3 Jul 2000 05:07:26 +0900

wanderlust2 (2.3+0pre20000623-1) unstable; urgency=low

  * New upstream release
  * debian/emacsen-install: install utils/sasl/*.elc to ${ELCDIR}

 -- Takuo KITAME <kitame@northeye.org>  Sat, 24 Jun 2000 01:21:10 +0900

wanderlust2 (2.3+0pre20000617-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@stormix.com>  Sat, 17 Jun 2000 16:34:53 +0900

wanderlust2 (2.3+0pre20000616-1) unstable; urgency=low

  * New upstream release (CVS as 2000.06.16)

 -- Takuo KITAME <kitame@stormix.com>  Sat, 17 Jun 2000 02:58:05 +0900

wanderlust2 (2.3+0pre20000521-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@stormix.com>  Sun, 21 May 2000 11:34:22 +0900

wanderlust2 (2.3+0pre20000510-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@stormix.com>  Sun, 14 May 2000 07:21:49 +0900

wanderlust2 (2.2.18.stable1.1.0-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Fri, 24 Mar 2000 16:17:22 +0900

wanderlust2 (2.2.18+stable.1.1.0pre6-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu, 23 Mar 2000 19:13:06 +0900

wanderlust2 (2.2.18+stable.1.1.0pre5-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed, 22 Mar 2000 22:09:48 +0900

wanderlust2 (2.2.18+stable.1.1.0pre4-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 14 Mar 2000 21:06:27 +0900

wanderlust2 (2.2.18+stable.1.1.0pre3-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Fri, 10 Mar 2000 11:44:30 +0900

wanderlust2 (2.2.18-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Fri, 18 Feb 2000 20:39:24 +0900

wanderlust2 (2.2.17+20000208-1) unstable; urgency=low

  * New upstream release with patches on WL-ML(from released day to 2000.02.08)

 -- Takuo KITAME <kitame@northeye.org>  Wed,  9 Feb 2000 06:37:11 +0900

wanderlust2 (2.2.16-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu, 27 Jan 2000 03:46:45 +0900

wanderlust2 (2.2.15+20000111-1) unstable; urgency=low

  * New upstream release.
  * applied patch for wl-draft.el.([Wanderlust:03792],[Wanderlust:03793])

 -- Takuo KITAME <kitame@northeye.org>  Wed, 12 Jan 2000 12:08:58 +0900

wanderlust2 (2.2.13-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed, 29 Dec 1999 12:54:31 +0900

wanderlust2 (2.2.12-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue,  7 Dec 1999 15:07:29 +0900

wanderlust2 (2.2.11-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon,  6 Dec 1999 21:40:45 +0900

wanderlust2 (2.2.10-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sat,  4 Dec 1999 11:57:12 +0900

wanderlust2 (2.2.9-2) unstable; urgency=low

  * install wl-log.xbm.

 -- Takuo KITAME <kitame@northeye.org>  Thu, 18 Nov 1999 16:30:49 +0900

wanderlust2 (2.2.9-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 16 Nov 1999 16:04:11 +0900

wanderlust2 (2.2.8-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue,  9 Nov 1999 11:35:29 +0900

wanderlust2 (2.2.7-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu,  4 Nov 1999 20:11:24 +0900

wanderlust2 (2.2.6-2) unstable; urgency=low

  * debian/rules: install WL-ELS. (closes: Bug#49109)

 -- Takuo KITAME <kitame@northeye.org>  Thu,  4 Nov 1999 04:31:54 +0900

wanderlust2 (2.2.6-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed,  3 Nov 1999 02:33:52 +0900

wanderlust2 (2.2.5-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon, 25 Oct 1999 10:31:39 +0900

wanderlust2 (2.2.4-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 19 Oct 1999 14:32:06 +0900

wanderlust2 (2.2.3-4) unstable; urgency=low

  * emacsen-common: any FLAVOR allowed (except emacs).

 -- Takuo KITAME <kitame@northeye.org>  Tue, 19 Oct 1999 11:37:46 +0900

wanderlust2 (2.2.3-3) unstable; urgency=low

  * emacsen-install: a little modified.

 -- Takuo KITAME <kitame@northeye.org>  Thu, 14 Oct 1999 01:44:28 +0900

wanderlust2 (2.2.3-2) unstable; urgency=low

  * Add X resource for Japanese.

 -- Takuo KITAME <kitame@debian.gr.jp>  Wed, 13 Oct 1999 05:01:38 +0900

wanderlust2 (2.2.3-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed, 13 Oct 1999 00:58:09 +0900

wanderlust2 (2.2.2-3) unstable; urgency=low

  * control: Standards-Version: 3.0.0
  * control: Depends: (mule supported emacsen)
  * emacsen-install: new version script.

 -- Takuo KITAME <kitame@northeye.org>  Tue, 12 Oct 1999 06:38:44 +0900

wanderlust2 (2.2.2-2) unstable; urgency=low

  * Fixed: does not splash wl-logo at startup (xemacs)

 -- Takuo KITAME <kitame@northeye.org>  Sun, 10 Oct 1999 03:37:46 +0900

wanderlust2 (2.2.2-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 21 Sep 1999 22:53:51 +0900

wanderlust2 (2.2.1-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Tue, 14 Sep 1999 21:22:30 +0900

wanderlust2 (2.2.0-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Tue, 14 Sep 1999 03:42:07 +0900

wanderlust2 (2.1.5-1) unstable; urgency=low

  * New upstream release
  * for FHS compliance

 -- Takuro KITAME <kitame@debian.or.jp>  Sat, 11 Sep 1999 11:53:54 +0900

wanderlust2 (2.1.4-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Wed, 25 Aug 1999 22:34:16 +0900

wanderlust2 (2.1.3-4) unstable; urgency=low

  * Removed Depends: |tm . tm is obsolete package.

 -- Takuro KITAME <kitame@debian.or.jp>  Mon,  9 Aug 1999 04:58:32 +0900

wanderlust2 (2.1.3-3) unstable; urgency=low (high for xemacs20)

  * Misstake of 2.1.3-2 fixed. byte-compile with semi (not tm ;-))

 -- Takuro KITAME <kitame@debian.or.jp>  Sun,  8 Aug 1999 16:00:30 +0900

wanderlust2 (2.1.3-2) unstable; urgency=low (high for xemacs20)

  * Fixed failing byte compile with xemacs20

 -- Takuro KITAME <kitame@debian.or.jp>  Sun,  8 Aug 1999 03:54:11 +0900

wanderlust2 (2.1.3-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Thu,  5 Aug 1999 01:45:34 +0900

wanderlust2 (2.1.2-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Thu, 15 Jul 1999 22:46:05 +0900

wanderlust2 (2.1.1-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Tue, 13 Jul 1999 22:11:34 +0900

wanderlust2 (2.1.0-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Wed,  7 Jul 1999 00:03:43 +0900

wanderlust2 (2.0.1-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Thu, 24 Jun 1999 23:23:49 +0900

wanderlust2 (2.0.0-2) unstable; urgency=low

  * emacsen-{install,remove} scripts modified for xemacs21

 -- Takuro KITAME <kitame@debian.or.jp>  Sun, 20 Jun 1999 22:33:25 +0900

wanderlust2 (2.0.0-1) unstable; urgency=low

  * New Upstream release. (Unstable Version)

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 14 Jun 1999 02:41:08 +0900

wl (1.0.2-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Fri, 11 Jun 1999 13:39:45 +0900

wl (1.0.1-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Tue,  1 Jun 1999 13:24:42 +0900

wl (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Wed, 19 May 1999 01:39:06 +0900

wl (0.10.3+1.0.0.pre0-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 17 May 1999 22:42:56 +0900

wl (0.10.3-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 17 May 1999 19:45:41 +0900

wl (0.10.2-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Wed, 12 May 1999 19:59:41 +0900

wl (0.10.1-3) unstable; urgency=low

  * Refix compile error with xemacs20 on unset LANG or LANG=C .
    (mistake on 0.10.1-1, -2)

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 10 May 1999 23:35:53 +0900

wl (0.10.1-2) unstable; urgency=low

  * Fixed problems with emacs19.

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 10 May 1999 17:31:02 +0900

wl (0.10.1-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 10 May 1999 14:25:39 +0900

wl (0.10.0-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Tue, 27 Apr 1999 21:42:34 +0900

wl (0.9.8-2) unstable; urgency=low (high for xemacs20)

  * # Fix compile error with xemacs20 on unset LANG or LANG=C .
    (Added 'export LANG=ja_JP' in emacsen-install script.) (Bug#36672)

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 26 Apr 1999 05:01:49 +0900

wl (0.9.8-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Tue, 13 Apr 1999 09:39:40 +0900

wl (0.9.7-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Sat, 20 Mar 1999 22:39:20 +0900

wl (0.9.6-1) unstable; urgency=low

  * New upstream release
  * Compilation log will be redirect to file.

 -- Takuro KITAME <kitame@debian.or.jp>  Thu,  4 Mar 1999 01:35:19 +0900

wl (0.9.5-2) unstable; urgency=low

  * Fixed typo in debian/control.

 -- Takuro KITAME <kitame@debian.or.jp>  Mon,  1 Mar 1999 16:13:14 +0900

wl (0.9.5-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Thu, 25 Feb 1999 20:48:58 +0900

wl (0.9.4-3) unstable; urgency=low

  * Modified Description field in debian/control
	
 -- Takuro KITAME <kitame@debian.or.jp>  Wed, 17 Feb 1999 01:07:58 +0900

wl (0.9.4-2) unstable; urgency=low

  * Added 
	  (autoload 'wl-draft "wl" "Write draft with Wanderlust." t)
	  in /etc/emacs/site-start.d/51wl.el
	
 -- Takuro KITAME <kitame@debian.or.jp>  Tue, 16 Feb 1999 11:36:34 +0900

wl (0.9.4-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Wed, 13 Jan 1999 23:34:08 +0900

wl (0.9.3-3) unstable; urgency=high

  * Fixed didn't compile problem.

 -- Takuro KITAME <kitame@debian.or.jp>  Thu,  7 Jan 1998 16:38:40 +0900

wl (0.9.3-2) unstable; urgency=low

  * s/gtar/tar/ in elmo/elmo-archive.el

 -- Takuro KITAME <kitame@debian.or.jp>  Wed,  6 Jan 1998 16:46:34 +0900

wl (0.9.3-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Fri, 25 Dec 1998 02:32:01 +0900

wl (0.9.2-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Fri, 18 Dec 1998 02:56:54 +0900

wl (0.9.1-4) unstable; urgency=high

  * modified dependency info.

 -- Takuro KITAME <kitame@debian.or.jp>  Fri, 11 Dec 1998 23:00:43 +0900

wl (0.9.1-3) unstable; urgency=high

  * added add-semi-path.el for byte compile on xemacs20.

 -- Takuro KITAME <kitame@debian.or.jp>  Fri, 11 Dec 1998 12:25:12 +0900

wl (0.9.1-2) unstable; urgency=high

  * with SEMI on XEmacs problem fixed.

 -- Takuro KITAME <kitame@debian.or.jp>  Fri, 11 Dec 1998 11:01:25 +0900

wl (0.9.1-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Fri, 11 Dec 1998 10:14:09 +0900

wl (0.9.0-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Thu, 10 Dec 1998 22:49:09 +0900

wl (0.8.8-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Wed,  2 Dec 1998 16:40:11 +0900

wl (0.8.7-2) experimental; urgency=low

  * Fixed Bug#JP/683

 -- Takuro KITAME <kitame@debian.or.jp>  Tue,  1 Dec 1998 08:43:08 +0900

wl (0.8.7-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 30 Nov 1998 18:26:13 +0900

wl (0.8.6-1) experimental; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Fri, 27 Nov 1998 20:28:15 +0900

wl (0.8.5-1) experimental; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Thu, 26 Nov 1998 08:41:48 +0900

wl (0.8.4-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Tue, 24 Nov 1998 21:06:43 +0900

wl (0.8.3-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Tue, 24 Nov 1998 17:27:37 +0900

wl (0.8.1-4) frozen-jp unstable-jp; urgency=low

  * Display wl-logo.xpm at startup wl on xemacs20.

 -- Takuro KITAME <kitame@debian.or.jp>  Fri, 20 Nov 1998 05:35:12 +0900

wl (0.8.1-3) frozen-jp unstable-jp; urgency=low

  * Fixed typo of distribution filed. (froaen -> frozen).

 -- Takuro KITAME <kitame@debian.or.jp>  Sat, 14 Nov 1998 21:53:22 +0900

wl (0.8.1-2) froaen-jp unstable-jp; urgency=high

  * Fixed complie problem.

 -- Takuro KITAME <kitame@debian.or.jp>  Sat, 14 Nov 1998 21:25:03 +0900

wl (0.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Takuro KITAME <kitame@debian.or.jp>  Wed, 11 Nov 1998 13:07:03 +0900

wl (0.8.0-2) unstable; urgency=low

  * Applid  Masahiro MURATA <muse@ba2.so-net.ne.jp> 's patch
    elmo-nntp.el.diff

  * Modified Dependency info.
    apel(>=9.8), flim(>=1.11.3), semi(>=1.10.1)

 -- Takuro KITAME <kitame@debian.or.jp>  Wed,  4 Nov 1998 14:55:08 +0900

wl (0.8.0-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Wed,  4 Nov 1998 14:55:08 +0900

wl (0.7.4-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Thu, 29 Oct 1998 13:10:24 +0900

wl (0.7.3-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Thu, 22 Oct 1998 08:55:36 +0900

wl (0.7.2-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Wed, 14 Oct 1998 16:49:48 +0900

wl (0.7.1-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 12 Oct 1998 21:55:08 +0900

wl (0.7.0-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Tue,  6 Oct 1998 08:44:14 +0900

wl (0.6.6-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Thu,  1 Oct 1998 09:51:13 +0900

wl (0.6.5-3) unstable; urgency=low

  * Install wl-ja.info. (Bug#JP/560)

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 28 Sep 1998 15:53:10 +0900

wl (0.6.5-2) unstable; urgency=low

  * Added some documents in /usr/doc/wl/

 -- Takuro KITAME <kitame@debian.or.jp>  Sat, 26 Sep 1998 09:45:48 +0900

wl (0.6.5-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Thu, 24 Sep 1998 13:47:54 +0900

wl (0.6.4-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 21 Sep 1998 17:14:36 +0900

wl (0.6.3-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Fri, 18 Sep 1998 11:03:04 +0900

wl (0.6.2-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Thu, 17 Sep 1998 01:44:43 +0900

wl (0.6.1-4) unstable; urgency=low

  * Modified Porvides field. (imap4-client -> imap-client)

 -- Takuro KITAME <kitame@debian.or.jp>  Tue, 15 Sep 1998 02:04:10 +0900

wl (0.6.1-3) unstable; urgency=low

  * Maintainer-release.

 -- Takuro KITAME <kitame@debian.or.jp>  Tue, 15 Sep 1998 01:18:08 +0900

wl (0.6.1-1.0) unstable; urgency=low

  * New upstream release.
  * non maintainer release.

 -- Masato Taruishi <taru@debian.or.jp>  Sun, 13 Sep 1998 01:41:12 +0900

wl (0.6.0-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Thu, 10 Sep 1998 10:27:07 +0900

wl (0.5.4-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Fri,  4 Sep 1998 11:55:23 +0900

wl (0.5.3-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Wed,  2 Sep 1998 10:47:49 +0900

wl (0.5.2-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Wed,  2 Sep 1998 00:26:38 +0900

wl (0.5.1-3) unstable; urgency=low

  * Fixed Bug#JP/533

 -- Takuro KITAME <kitame@debian.or.jp>  Tue,  1 Sep 1998 20:26:28 +0900

wl (0.5.1-2) unstable; urgency=low

  * Added elmo/elmo-filter.el

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 31 Aug 1998 15:00:56 +0900

wl (0.5.1-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 31 Aug 1998 14:26:42 +0900

wl (0.4.4-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 17 Aug 1998 22:36:42 +0900

wl (0.4.3-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Tue, 11 Aug 1998 01:16:57 +0900

wl (0.4.2-1) experimental; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Sun,  9 Aug 1998 02:12:15 +0900

wl (0.4.1-1) experimental; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Thu,  6 Aug 1998 10:27:56 +0900

wl (0.3.6-1) experimental; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Thu, 23 Jul 1998 23:00:53 +0900

wl (0.3.5-2) unstable; urgency=low

  * Applied MURATA fix and extend patch.

 -- Takuro KITAME <kitame@debian.or.jp>  Thu, 23 Jul 1998 11:18:40 +0900

wl (0.3.5-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Tue, 21 Jul 1998 11:38:48 +0900

wl (0.3.4-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Thu, 16 Jul 1998 08:42:28 +0900

wl (0.3.3-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 13 Jul 1998 18:51:24 +0900

wl (0.3.1-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Fri,  3 Jul 1998 11:22:40 +0900

wl (0.3.0-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Thu,  2 Jul 1998 16:13:58 +0900

wl (0.2.2-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Tue, 30 Jun 1998 10:20:35 +0900

wl (0.2.1-2) unstable; urgency=low

  * Included sample.wlrc
  * Dependency ploblems fixed

 -- Takuro KITAME <kitame@debian.or.jp>  Wed, 24 Jun 1998 18:45:33 +0900

wl (0.2.1-1) unstable; urgency=low

  * Initial Release.

 -- Takuro KITAME <kitame@debian.or.jp>  Wed, 24 Jun 1998 10:53:33 +0900

